ubuntu6.10下的模块编程问题

为当前最终发行版之前的所有版本提供支持
回复
howema
帖子: 13
注册时间: 2007-07-10 10:27
送出感谢: 0
接收感谢: 0

ubuntu6.10下的模块编程问题

#1

帖子 howema » 2007-07-10 10:31

看了几个模块编程的实例,在写makefile文件的时候,都要求用到/lib/modules/$(shell uname -r)/目录下有build,但是我的这个目录下没有build,不知道怎么搞?请高手指教,谢谢!
回复

回到 “老旧版本支持”